if not exists(select 1 from syscolumns where id = object_id('PDV_CAMPANHA_ADICIONAIS') and name = 'ORIG_VENDA')
BEGIN 


ALTER TABLE PDV_CAMPANHA_ADICIONAIS   ADD ORIG_VENDA  INT  NOT NULL  DEFAULT( 0 )
END